\alias{gtkTreeModelFilterRefilter}
\name{gtkTreeModelFilterRefilter}
\title{gtkTreeModelFilterRefilter}
\description{Emits ::row\_changed for each row in the child model, which causes
the filter to re-evaluate whether a row is visible or not.}
\usage{gtkTreeModelFilterRefilter(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkTreeModelFilter}}]  A \code{\link{GtkTreeModelFilter}}.}}
\details{  Since  2.4}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
